- Qt 6.9
- Qt 3D
- Qt3DRender::QGraphicsApiFilter Proxy Page
- Qt 6.9.3 Reference Documentation

# Qt3DRender::QGraphicsApiFilter Proxy Page

## Functions

Qt3DRender::Q_3DRENDERSHARED_PRIVATE_EXPORT | operator==(const int &reference, const int &sample)

## Function Documentation

### Qt3DRender::Q_3DRENDERSHARED_PRIVATE_EXPORT operator==(const int &reference, const int &sample)

Returns `true` if reference and sample are equivalent.